Bug 8641 - [UPDATE REQUEST 2014.1-2016.1] opera-blink 50.0.2762.45
: [UPDATE REQUEST 2014.1-2016.1] opera-blink 50.0.2762.45
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-06 15:49 MSK by Алзим
Modified: 2018-01-09 10:35 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-06 15:49:23 MSK
Updated to 50.0.2762.45

2016.1
https://abf.rosalinux.ru/build_lists/2916712

2014.1
https://abf.rosalinux.ru/build_lists/2916713
Comment 1 Vladimir Potapov 2018-01-08 06:21:59 MSK
opera-blink-50.0.2762.45-1
https://abf.rosalinux.ru/build_lists/2916712
https://abf.rosalinux.ru/build_lists/2916713
****************************** Advisory ***************************
Updated to 50.0.2762.45
*******************************************************************
QA Verified